# OnMeNickChange The local user has changed his nickname
Parameters
    $0 = old nick
    $1 = new nickname
Window
Console window
Description
Triggered when the local user is going to change his nickname. The change has already been processed by the server, but not by the local KVIrc database.
See also
onnickchange

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017